.navbar-brand img {
    height: 50px;
}

.notification-icon {
    position: relative;
}

.notification-icon::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 8px;
    height: 8px;
    background-color: red;
    border-radius: 50%;
}

.hero {
    position: relative;
    /* background-image: url('../assets/images/headerimage.jpg'); */
    background-image: url('../../assets/images/headerimage.jpg');
    /* Replace with your image path */
    background-size: cover;
    background-position: center;
    height: 100vh;
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-content {
    /* background-color: rgba(0, 0, 0, 0.5); Semi-transparent background */
    padding: 20px 30px;
    border-radius: 8px;
}

.hero h2 {
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.hero p {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

.hero .btn {
    padding: 10px 20px;
    font-size: 1rem;
}

.large-font {
    font-size: 400px;
}


body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container-fluid {
    background-color: #f8f9fa; 
    padding: 40px 20px;
}

.HomeEl-subHeader-0-2-24 {
    font-size: 2rem;
    font-weight: bold;
    color: #EA4335;

}

.HomeEl-subStrapline-0-2-25 {
    font-size: 1.1rem;
    color: #333;
    margin: 15px 0 20px;
}

.HomeEl-buttonWrapper-0-2-26 {
    margin-top: 20px;
}

.Button-default-0-2-73 {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-size: 1rem;
    font-weight: bold;
    color: white;
    background-color: rgb(29, 86, 163); /* Blue background */
    padding: 10px 20px;
    border-radius: 8px;
    margin-right: 10px;
    transition: background-color 0.3s;
}

.Button-default-0-2-73:hover {
    background-color: rgb(22, 65, 122); /* Darker blue on hover */
}

.Button-default-0-2-73 svg {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

.HomeEl-appImage-0-2-29 img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

@media (max-width: 768px) {
    .HomeEl-subHeader-0-2-24 {
        font-size: 1.5rem;
        text-align: center;
    }

    .HomeEl-subStrapline-0-2-25 {
        text-align: center;
    }

    .HomeEl-buttonWrapper-0-2-26 {
        text-align: center;
    }

    .col-sm-offset-1, .col-md-offset-2 {
        margin-left: 0;
    }}
    .app-section{
        margin-right: 30px;
    }
    .HomeEl-ownersStrapline-0-2-33 {
        color: #2f2f2f;
        font-size: 1.2rem;
        font-weight: 100;
        /* line-height: 2.4rem; */
        /* margin-bottom: 1.2rem; */
    }